/*

  Noto Serif Japanese

================================================================
*/
@font-face {
  src: url("../fonts/NotoSerifJP-Medium.otf") format("woff");
  font-family: "nsm";
  font-style: normal;
  font-display: swap;}
.nsm {
  font-family: "nsm",sans-serif;}

/*

  りょうゴシック PlusN

================================================================
*/
.rgpr {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 400;
  font-style: normal;}
.rgpm {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 500;
  font-style: normal;}

/*

  Futura PT Book

================================================================
*/
.fptb {
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: .1em;
}